body,ul,li,h4{margin: 0;padding: 0;}
img{border:none;}
ul,li{list-style: none;}

:is(.clearfix,.cWGHrpStD):after{
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
	content: "";
}
:is(.clearfix,.cWGHrpStD){
　　　　　　zoom:1; //为了兼容IE6、7     
}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

a{
	text-decoration: none;
}
table{
   border-collapse:collapse;
   border: 1px solid #aaa !important;
}
table td{
   border: 1px solid #aaa !important;
}

#iJfLZuDTs p,#ifWwwKQmT p,:is(.footer,.cVwKGJIVN) p,:is(.copyright,.cSwiuMMrZ) p{
	margin: 0;padding: 0;
}
body{
	background-color: #f0f1f6;
}
/*------ 右侧文章列表 mainRight ------开始*/
:is(.mainRight,.cZTrixvzZ){
	float: right;
	width: 900px;
	min-height:500px;
	color: #333;
	margin: 30px 0 0;
	padding:30px;
	background-color: #fff;
}
:is(.content,.cLoybIQZX) :is(.location,.cUyMPjeQm){
	font-size: 14px;
	margin:20px 0 15px;
}
:is(.content,.cLoybIQZX) :is(.location,.cUyMPjeQm),:is(.content,.cLoybIQZX) :is(.location,.cUyMPjeQm) a{	
	color: #555;
}
:is(.content,.cLoybIQZX) :is(.location,.cUyMPjeQm) a:hover{
	color: #0093dd;
}
:is(.content,.cLoybIQZX) :is(.location,.cUyMPjeQm) img{
	vertical-align: middle;
	margin-right: 8px;
}
:is(.main_article,.clARmhbaj){
	min-height:500px;
	color: #333;
	margin: 10px 0 0;
	padding:30px 50px;
	background-color: #fff;
}
:is(.mainRight,.cZTrixvzZ) :is(.title,.chLQPGQLC),:is(.main_article,.clARmhbaj) :is(.title,.chLQPGQLC){
	text-align: center;
	margin: 10px 0;
	font-size: 26px;
	line-height:40px;
	font-weight: normal;
}
:is(.mainRight,.cZTrixvzZ) :is(.time,.cHVyGgETN),:is(.main_article,.clARmhbaj) :is(.time,.cHVyGgETN){
	font-size: 14px;
	color: #888;
	text-align: center;
	margin-bottom:18px;
	padding:15px 0 20px;
	border-bottom: 1px solid #DDD;
}
:is(.mainRight,.cZTrixvzZ) :is(.txt,.cQeVMzATs) p,:is(.main_article,.clARmhbaj) :is(.txt,.cQeVMzATs) p{
	color: #333;
	font-size: 16px;
	line-height: 32px;
}
:is(.mainRight,.cZTrixvzZ) :is(.txt,.cQeVMzATs) img,:is(.main_article,.clARmhbaj) :is(.txt,.cQeVMzATs) img{
	max-width: 100%; /*防止图片过宽超出网页*/
}
/*------ 右侧文章列表 mainRight ------结束*/


/*------ 教师信息 teacher_information ------[开始]*/
:is(.teacher_information,.cgibNAOsM) :is(.title,.chLQPGQLC){
	text-align: left;
	font-size: 24px;
	color: #555;
	margin: 20px 0 0;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm){
	position: relative;
	margin:35px 0 30px;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_img,.clJtacWeE){
	position: absolute;
    width: 300px;
    height: 300px;
    background-color: #fff;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_img,.clJtacWeE) img{
	width: auto;
	height:300px;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu){
	/*float: right;*/
	margin-left: 420px;
	min-height: 300px;
	color: #555;
	font-size: 16px;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX){
	border-top: 1px solid #e8e8e8;
    padding: 25px 0;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX):first-child{
	border-top:none;
	padding:0  15px 25px;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX) :is(.profile_info_name,.cQluIWIkt){
	font-size: 24px;
	color: #7eb800;
	color: #444;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX) :is(.profile_info_name,.cQluIWIkt) :is(.profile_info_zc,.cPTehchZK){
	font-size: 20px;
	color: #555;
	margin-left:18px;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX) :is(.profile_info_zw,.cRssvthgu){
	font-size: 20px;
	color: #636363;
	margin-top:18px;
        line-height: 150%;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX) :is(.info_box,.cVzOCwaOB){
	float: left;
	width: 50%;
	padding:0 15px;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX) :is(.info_box,.cVzOCwaOB) :is(.profile_info_key,.cKZDSAHKw){
	color: #7eb800;
        color: #5b9bd5;
        color: #0093dd;
	margin-bottom: 15px;
	margin-bottom: 14px;
}
:is(.teacher_information,.cgibNAOsM) :is(.profile_content,.cCWOBBHnm) :is(.profile_content_info,.cZgPOZSAu) :is(.row,.cRZRrDgOX) :is(.info_box,.cVzOCwaOB) :is(.profile_info_value,.cTFVnmnSx){
	color: #555;
	line-height: 150%;
}
/*------ 教师信息 teacher_information ------[结束]*/
